Regarding moblin-app-checker

Regarding moblin-app-checker

Imagen de Bosco DSouza
The Validation Guidelines process mentions the use of Moblin Compliance Checking Tools (presumably the moblin-app-checker). I ran my v2.1 app through the checker and got a lot of errors which I suspect are due to the fact that the moblin-app-checker (which is for v2.0) checks my app against the older list of libraries. I'd have to rebuild my app for v2.0 inorder to pass the test. I did check my v2.1 app on a netbook running Moblin 2.1, where it runs without any problems. I have submitted my app for validation, and fear that it will fail validation due to the moblin-app-checker. Is there a moblin-app-checker v2.1 available or is moblin-app-checker v2.0 the right tool for the job?
publicaciones de 3 / 0 nuevos
Último envío
Para obtener más información sobre las optimizaciones del compilador, consulte el aviso sobre la optimización.
Imagen de Andre (Intel)

Hello,

Seems there is no moblin-app-checker v2.1 available for now.
Please check this with the Moblin Community here: http://moblin.org

The validation team will contact you if there are any issues.

Best Regards,

Andre B.

Intel® Atom™ Developer Program

Imagen de Bosco DSouza

Thank you Andre for the revert.

Inicie sesión para dejar un comentario.